<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/000034" xml:lang="it">
   <Header>
      <Title>Esempio di calcolo delle date e delle ore di carico e scarico predefinite</Title>
      <Keyword type="header" order="d1e427747">
         <Level1>Data di carico</Level1>
         <Level2>calcolo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e427752">
         <Level1>Data di scarico</Level1>
         <Level2>calcolo</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>La data e l'ora di carico pianificate per un ordine di trasporto sono il 17 febbraio 2004, ore 08:00 e vengono considerate come predefinite per la data di consegna pianificata dell'ordine di vendita di origine. La data e l'ora di scarico pianificate sono il 17 febbraio 2004, ore 20.00 e vengono considerate come predefinite per la data di ricevimento pianificata dell'ordine di vendita di origine. L'orario di apertura dell'indirizzo 'Origine spedizione' è dalle 07:00 alle 18:00, mentre quello dell'indirizzo 'Destinazione spedizione' è dalle 06:00 alle 18:00. Questi orari di apertura sono archiviati nei calendari degli indirizzi 'Origine spedizione' e 'Destinazione spedizione'.</Paragraph>
      <Paragraph>Il valore di <GUIRef href="/baanerp/fm/foc/fmfoc0100m000#fmfoc000.seld" role="manual">Tolleranza prima data di carico possibile</GUIRef> è di quattro ore. Di conseguenza, il carico può iniziare alle 04:00 (ora di carico pianificata alle 08:00 meno quattro ore). L'indirizzo 'Origine spedizione', tuttavia, non apre fino alle 07:00. LN pianifica pertanto un'ora del valore di <GUIRef href="/baanerp/fm/foc/fmfoc0100m000#fmfoc000.seld" role="manual">Tolleranza prima data di carico possibile</GUIRef> (dalle 07:00 alle 08:00) nello stesso giorno e le tre ore rimanenti nel giorno precedente. Di conseguenza, la prima data di carico possibile nell'ordine di trasporto è il 16 febbraio 2004, ore 15:00 (18:00 meno tre ore).</Paragraph>
      <Paragraph>Anche il valore di <GUIRef href="/baanerp/fm/foc/fmfoc0100m000#fmfoc000.slld" role="manual">Tolleranza ultima data di carico possibile</GUIRef> è di quattro ore. In questo modo, il carico deve terminare entro le 12:00. In base al calendario, tale ora è all'interno dell'orario di apertura, pertanto l'ultima data di carico possibile nell'ordine di trasporto è il 17 febbraio 2004, ore 12:00.</Paragraph>
      <Paragraph>Il valore di <GUIRef href="/baanerp/fm/foc/fmfoc0100m000#fmfoc000.seud" role="manual">Tolleranza prima data di scarico possibile</GUIRef> è di cinque ore. Di conseguenza, lo scarico può iniziare alle 15:00. Poiché tale ora cade molto prima della chiusura dell'indirizzo 'Destinazione spedizione', la prima data di scarico possibile per l'ordine di trasporto è il 17 febbraio 2004, ore 15:00. Se il valore di <GUIRef href="/baanerp/fm/foc/fmfoc0100m000#fmfoc000.seud" role="manual">Tolleranza prima data di scarico possibile</GUIRef> fosse minore di due ore, lo scarico non potrebbe essere effettuato nello stesso giorno.</Paragraph>
      <Paragraph>Anche il valore di <GUIRef href="/baanerp/fm/foc/fmfoc0100m000#fmfoc000.slud" role="manual">Tolleranza ultima data di scarico possibile</GUIRef> è di cinque ore. Ciò significa che lo scarico potrebbe terminare entro le ore 01:00 del giorno successivo. Poiché l'ubicazione di scarico non apre fino alle 06:00 in base al calendario dell'indirizzo 'Destinazione spedizione', l'ultima data di scarico possibile per l'ordine di trasporto è impostata per il 18 febbraio 2004, ore 11:00 (06:00 più cinque ore).</Paragraph>
   </GeneralSection>
</ManualTopic>